/******************************************************************************
 *  brain-GeoCMS 4.2 - MITZ
 *  brain-SCC GmbH // 2012-04-17 //
 ******************************************************************************/

/*textmarkierfarbe im firefox*/

*::-moz-selection {
    background-color: #000 !important;
    color: #fff !important;
}


/*------TITLE/LOGO----------------------------------------------------------------*/

h1.header_title{
  display:block;
  padding:0;
}

h1.header_title a.header_title_link,
h1.header_title a.header_title_link:link,
h1.header_title a.header_title_link:visited,
h1.header_title a.header_title_link:hover,
h1.header_title a.header_title_link:focus,
h1.header_title a.header_title_link:active{
  display:block;
  text-decoration:none;
  color:#fff;
  padding:0;
  margin:0;
  text-align:left;
  height:167px;
  background:url(../../images/mitz_logo.gif) no-repeat 0 -30px;
  font-size:1em;
}

h1.header_title a.header_title_link:hover,
h1.header_title a.header_title_link:focus,
h1.header_title a.header_title_link:active{
  color:#fff;
}

h1.header_title a.header_title_link span{display:none;}


/*------HEADER----------------------------------------------------------------*/

#header{
  float:left;
  width:100%;
  clear:both;
  display:block;
  height:197px;
  padding:0;
  border-bottom:10px solid #FFFFFF;
  position:relative;
}

#header .topnavigation{
  float:left;
  width:100%;
  background:url(../../images/mitz_topnav_bg.gif) repeat-x top left;
  position:absolute;
  bottom:0;
  left:0;
}

#header .header_title{
  float:right;
  width:205px;
  height:167px;
}

.SITEPIC{
  background-repeat:no-repeat;
  background-position:top left;
  background-color:#fff;
  background-image:url(../../images/mitz_kopfbild.jpg);
}

/*-Fontsize-*/

ul#fontsize,
ul#fontsize *,
ul#mediaswitcher,
ul#mediaswitcher *{
  padding:0;
  margin:0;
  list-style:none;
}

ul#fontsize{
  float:left;
  width:90px;
}

ul#mediaswitcher{
  float:left;
  width:45px;
}

ul#fontsize span.fontsize_label{
  display:none;
}

ul#fontsize li,
ul#mediaswitcher li{float:left;}

ul#fontsize li a,
ul#mediaswitcher li a{
  display:block;
  float:left;
  padding:0;
  margin:0 2px 0 0;
  line-height:0em;
  font-size:0;
  height:16px;
  text-decoration:none;
  border:1px solid #ddd;

  background-position:center center;
  background-repeat:no-repeat;
  background-color:#fff;
}

ul#fontsize li a:hover,
ul#mediaswitcher li a:hover{
  border:1px solid #000;
  background-color:#f5f5f5;
}

ul#fontsize li a#fonta{
  background-image:url(/common/yaml/images/font_s_a.gif);  width:17px;
}
ul#fontsize li a#fontb{
  background-image:url(/common/yaml/images/font_s_aa.gif);  width:25px;
}
ul#fontsize li a#fontc{
  background-image:url(/common/yaml/images/font_s_aaa.gif);  width:30px;
}

ul#mediaswitcher li a#printversion_link{
  background-image:url(/common/yaml/images/print.gif);  width:16px;
}
ul#mediaswitcher li a#textversion_link{
  background-image:url(/common/yaml/images/textversion.gif);  width:16px;
}
ul#mediaswitcher li a#kontrastversion_link{
  background-image:url(/common/yaml/images/contrast.gif);  width:30px;
}

ul#mediaswitcher li a .link_value{display:none;}

/*---LANGUAGENAVIGATION-------------------------------------------------------*/


ul#languagenavigation{
  float:left;
  padding:0 0 4px 0;
}

ul#languagenavigation li{float:left;}

ul#languagenavigation li span{display:none !important;}

ul#languagenavigation li.normal a,
ul#languagenavigation li.normal a:link,
ul#languagenavigation li.normal a:visited,
ul#languagenavigation li.normal a:hover,
ul#languagenavigation li.normal a:focus,
ul#languagenavigation li.normal a:active,
ul#languagenavigation li.active a,
ul#languagenavigation li.active a:link,
ul#languagenavigation li.active a:visited,
ul#languagenavigation li.active a:hover,
ul#languagenavigation li.active a:focus,
ul#languagenavigation li.active a:active{
  display:block;
  padding:0;
  margin:0 2px 0 0;
  line-height:0em;
  font-size:0;
  height:13px;
  width:18px;
  text-decoration:none;
  border:1px solid #ddd;
  background-position:center center;
  background-repeat:no-repeat;
  background-color:#fff;
}

ul#languagenavigation li.normal a:hover,
ul#languagenavigation li.normal a:focus,
ul#languagenavigation li.normal a:active,
ul#languagenavigation li.active a,
ul#languagenavigation li.active a:link,
ul#languagenavigation li.active a:visited,
ul#languagenavigation li.active a:hover,
ul#languagenavigation li.active a:focus,
ul#languagenavigation li.active a:active{
  border:1px solid #000;
}

ul#languagenavigation li a.de{background-image:url(/common/icons/flags/de.gif);}
ul#languagenavigation li a.en{background-image:url(/common/icons/flags/en.gif);}
ul#languagenavigation li a.fr{background-image:url(/common/icons/flags/fr.gif);}
ul#languagenavigation li a.it{background-image:url(/common/icons/flags/it.gif);}
ul#languagenavigation li a.es{background-image:url(/common/icons/flags/es.gif);}
ul#languagenavigation li a.ru{background-image:url(/common/icons/flags/ru.gif);}
ul#languagenavigation li a.jp{background-image:url(/common/icons/flags/jp.gif);}
ul#languagenavigation li a.tr{background-image:url(/common/icons/flags/tr.gif);}
ul#languagenavigation li a.ua{background-image:url(/common/icons/flags/ua.gif);}
ul#languagenavigation li a.ro{background-image:url(/common/icons/flags/ro.gif);}
ul#languagenavigation li a.hu{background-image:url(/common/icons/flags/hu.gif);}
ul#languagenavigation li a.pl{background-image:url(/common/icons/flags/pl.gif);}
ul#languagenavigation li a.at{background-image:url(/common/icons/flags/at.gif);}


/*klickpfad*/

#CLICKPATH {
  padding:0px 1% 3px;
  width:98%;
  color:#a5a5a5;
  font-size:0.9em;
  margin:0 0 1em 0;
  border-bottom:1px solid #ddd;
}

#CLICKPATH ul,
#CLICKPATH li,
#CLICKPATH *{
  padding:0;
  margin:0;
  list-style:none;
}

#CLICKPATH .clickpath_label,
#CLICKPATH ul.clickpath,
#CLICKPATH ul.clickpath li {
  float:left;
  padding:0;
  margin:0;
}
#CLICKPATH .clickpath_label{
  margin-left:0;
  padding-top:2px;
  line-height:1em;
}

#CLICKPATH a {
  margin:0 5px 0 0;
  padding:0;
  text-decoration:none;
  line-height:1em;
}
#CLICKPATH a:hover {
  text-decoration:underline;
}

/*Suche*/

#SEARCH_BOX{
  width:204px;
  margin:0;
  vertical-align:middle;
  float:right;
}

#SEARCH_BOX form{
  background:#fff;
  float:left;
  width:195px;
  padding:2px;
  margin:4px 0 0 0;
}

#SEARCH_BOX form input.ajaxsearch_searchword{
  float:left;
  padding:2px;
  border:0;
  color:#666;
  width:150px;
  font-size:1em;
  background:#fff;
  border:0;
  vertical-align:middle;
}

#SEARCH_BOX form input.ajaxsearch_searchword:hover,
#SEARCH_BOX form input.ajaxsearch_searchword:active,
#SEARCH_BOX form input.ajaxsearch_searchword:focus{
  color:#000;
}

#SEARCH_BOX form input.ajaxsearch_submit{
  float:right;
  padding:0;
  width:18px;
  height:18px;
  font-size:0em;
  border:0;
  color:#FFF;
  font-family:arial;
  background:transparent url(../../images/mitz_search_lupe.gif) no-repeat center center;
  margin-left:5px;
  vertical-align:middle;
  cursor:pointer;
  text-indent:-5555px;
}

#SEARCH_BOX form input.ajaxsearch_submit:hover,
#SEARCH_BOX form input.ajaxsearch_submit:focus,
#SEARCH_BOX form input.ajaxsearch_submit:active{
  cursor:pointer;
}

#SEARCH_BOX span,
#SEARCH_BOX label{display:none;}


.header_tools a.frontend-editing-moduls{display:none !important;}


/*----CONTAINER----------------------------------------------------------------*/

#col2_content_container{
  float:left;
  clear:left;
  width:100%;
}


#col1_content_container{
  float:left;
  clear:left;
  width:100%;
  margin: 0 0 1em 0;
}

#col1_content_container .content_container{
  display:block;
  padding:0.5em;
}


#col2 .modul_freemenu,
#col2 .modul_freecontent,
#col2 .modul_authentification{clear:left;}

#col1 .modul_freemenu,
#col1 .modul_freecontent,
#col1 .modul_authentification{clear:left;}

/*----TOPNAVIGATION----------------------------------------------------------*/


  ol#nav_top,
  ol#nav_top *{
    padding:0;
    margin:0;
    list-style:none;

  }

  ol#nav_top{
    clear:both;
    float:left;
    width:730px;
  }

  ol#nav_top li{
    float:left;
  }

  ol#nav_top li.hidden{display:none !important;}

  ol#nav_top li.normal a,
  ol#nav_top li.normal a:link,
  ol#nav_top li.normal a:visited,
  ol#nav_top li.normal a:hover,
  ol#nav_top li.normal a:focus,
  ol#nav_top li.normal a:active,
  ol#nav_top li.active a,
  ol#nav_top li.active a:link,
  ol#nav_top li.active a:visited,
  ol#nav_top li.active a:hover,
  ol#nav_top li.active a:focus,
  ol#nav_top li.active a:active{
    float:left;
    background:none;
    color:#fff;
    font-size:1.25em;
    font-weight:normal;
    margin:0 1px 0 0;
    padding:6px 15px 6px 15px;
    text-decoration:none;
    cursor:pointer;
    text-transform:uppercase;
  }

  ol#nav_top li.normal a:hover,
  ol#nav_top li.normal a:focus,
  ol#nav_top li.normal a:active,
  ol#nav_top li.active a,
  ol#nav_top li.active a:link,
  ol#nav_top li.active a:visited,
  ol#nav_top li.active a:hover,
  ol#nav_top li.active a:focus,
  ol#nav_top li.active a:active{
    background:#fff url(../../images/mitz_topnav_active.gif) repeat-x top left;
    color:#085087;
    text-decoration:none;
  }

  ol#nav_top li a u{text-decoration:none;}


  body.theme_small ol#nav_top li.normal a,
  body.theme_small ol#nav_top li.normal a:link,
  body.theme_small ol#nav_top li.normal a:visited,
  body.theme_small ol#nav_top li.normal a:hover,
  body.theme_small ol#nav_top li.normal a:focus,
  body.theme_small ol#nav_top li.normal a:active,
  body.theme_small ol#nav_top li.active a,
  body.theme_small ol#nav_top li.active a:link,
  body.theme_small ol#nav_top li.active a:visited,
  body.theme_small ol#nav_top li.active a:hover,
  body.theme_small ol#nav_top li.active a:focus,
  body.theme_small ol#nav_top li.active a:active{padding:6px 15px 6px 15px;}


/*----MAINNAVIGATION----------------------------------------------------------*/

  #col1_navigation *{
    padding:0;
    margin:0;
    list-style:none;
  }

  #col1_navigation{
    display:block;
    margin:0 0 15px 0;
    padding:10px 10px 50px 10px;
    border:1px solid #aac5da;
  }
  
  /*Menüpunkt Trennlinie zur unterteilung der Navigation*/
  #col1_navigation ol li.menu-separator{
    display:block;
    height:3px;
    line-height:0;
    padding:0;
    margin:0 0 1px 0;
    background:#fff;
  }
  
  #col1_navigation ol li.menu-separator a{display:none !important;}

  #col1_navigation ol{}
  #col1_navigation ol ol{padding:0 0 10px 10px;}
  #col1_navigation ol ol ol{}
  #col1_navigation ol li{}
  #col1_navigation ol li ol li{background:none;padding:0;}
  

  #col1_navigation ol li.normal a,
  #col1_navigation ol li.normal a:link,
  #col1_navigation ol li.normal a:visited,
  #col1_navigation ol li.normal a:hover,
  #col1_navigation ol li.normal a:focus,
  #col1_navigation ol li.normal a:active,
  #col1_navigation ol li.active a,
  #col1_navigation ol li.active a:link,
  #col1_navigation ol li.active a:visited,
  #col1_navigation ol li.active a:hover,
  #col1_navigation ol li.active a:focus,
  #col1_navigation ol li.active a:active{
    background:url(../../images/mitz_icon_mp.gif) no-repeat 0 50%;
    border-bottom: 1px solid #aac5da;
    color: #085087;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 0;
    padding: 5px 0 5px 15px;
    text-decoration: none;
 }

  #col1_navigation ol li.normal a:hover,
  #col1_navigation ol li.normal a:focus,
  #col1_navigation ol li.normal a:active,
  #col1_navigation ol li.active a,
  #col1_navigation ol li.active a:link,
  #col1_navigation ol li.active a:visited,
  #col1_navigation ol li.active a:hover,
  #col1_navigation ol li.active a:focus,
  #col1_navigation ol li.active a:active{
    color: #085087;
    background:url(../../images/mitz_icon_mp_act.gif) no-repeat 0 50%;
    text-decoration: none;
  }

  /*LEVEL2*/

  #col1_navigation ol li.active ol li.normal a,
  #col1_navigation ol li.active ol li.normal a:link,
  #col1_navigation ol li.active ol li.normal a:visited,
  #col1_navigation ol li.active ol li.normal a:hover,
  #col1_navigation ol li.active ol li.normal a:focus,
  #col1_navigation ol li.active ol li.normal a:active,
  #col1_navigation ol li.active ol li.active a,
  #col1_navigation ol li.active ol li.active a:link,
  #col1_navigation ol li.active ol li.active a:visited,
  #col1_navigation ol li.active ol li.active a:hover,
  #col1_navigation ol li.active ol li.active a:focus,
  #col1_navigation ol li.active ol li.active a:active{
    background:none;
    border-bottom: 0;
    color: #085087;
    display: block;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.1em;
    margin: 0 0;
    padding: 5px 0 5px 15px;
    text-decoration: none;
  }

  #col1_navigation ol li.active ol li.normal a:hover,
  #col1_navigation ol li.active ol li.normal a:focus,
  #col1_navigation ol li.active ol li.normal a:active,
  #col1_navigation ol li.active ol li.active a,
  #col1_navigation ol li.active ol li.active a:link,
  #col1_navigation ol li.active ol li.active a:visited,
  #col1_navigation ol li.active ol li.active a:hover,
  #col1_navigation ol li.active ol li.active a:focus,
  #col1_navigation ol li.active ol li.active a:active{
    color: #085087;
    background:url(../../images/mitz_icon_mp_act.gif) no-repeat 0 50%;
  }


  /*LEVEL3*/

  #col1_navigation ol li.active ol li.active ol li.normal a,
  #col1_navigation ol li.active ol li.active ol li.normal a:link,
  #col1_navigation ol li.active ol li.active ol li.normal a:visited,
  #col1_navigation ol li.active ol li.active ol li.normal a:hover,
  #col1_navigation ol li.active ol li.active ol li.normal a:focus,
  #col1_navigation ol li.active ol li.active ol li.normal a:active,
  #col1_navigation ol li.active ol li.active ol li.active a,
  #col1_navigation ol li.active ol li.active ol li.active a:link,
  #col1_navigation ol li.active ol li.active ol li.active a:visited,
  #col1_navigation ol li.active ol li.active ol li.active a:hover,
  #col1_navigation ol li.active ol li.active ol li.active a:focus,
  #col1_navigation ol li.active ol li.active ol li.active a:active{
    background:none;
    border-bottom: 0;
    color: #085087;
    display: block;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.1em;
    margin: 0 0;
    padding: 5px 0 5px 15px;
    text-decoration: none;
  }

  #col1_navigation ol li.active ol li.active ol li.normal a:hover,
  #col1_navigation ol li.active ol li.active ol li.normal a:focus,
  #col1_navigation ol li.active ol li.active ol li.normal a:active,
  #col1_navigation ol li.active ol li.active ol li.active a,
  #col1_navigation ol li.active ol li.active ol li.active a:link,
  #col1_navigation ol li.active ol li.active ol li.active a:visited,
  #col1_navigation ol li.active ol li.active ol li.active a:hover,
  #col1_navigation ol li.active ol li.active ol li.active a:focus,
  #col1_navigation ol li.active ol li.active ol li.active a:active{
    color: #085087;
    background:url(../../images/mitz_icon_mp_act.gif) no-repeat 0 50%;
  }

/*LEVEL4*/

  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:link,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:visited,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:hover,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:focus,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:active,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:link,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:visited,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:hover,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:focus,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:active{
    background: none repeat scroll 0 0 #92AEC7;
    color: #FFFFFF;
    display: block;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0 0 1px;
    padding: 4px 10px 4px 43px;
    text-decoration: none;
  }

  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:hover,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:focus,
  #col1_navigation ol li.active ol li.active ol li.active ol li.normal a:active,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:link,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:visited,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:hover,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:focus,
  #col1_navigation ol li.active ol li.active ol li.active ol li.active a:active{
    background: none repeat scroll 0 0 #FFE374;
    color: #000000;
  }

/*IE6 HEIGHT-BUG*/
  * html #col1_navigation a{height:1%;}


/*Service_Navi*/

  ol.SERVICE,
  ol.SERVICE li,
  ol.SERVICE ul {
    list-style-type:none;
    margin:0;
    padding:0;
  }

  ol.SERVICE {
    padding:0;
    margin:0 0 10px 0;
    clear:both;
  }
  ol.SERVICE li {}

  ol.SERVICE li.normal a,
  ol.SERVICE li.normal a:link,
  ol.SERVICE li.normal a:visited,
  ol.SERVICE li.normal a:hover,
  ol.SERVICE li.normal a:focus,
  ol.SERVICE li.normal a:active,
  ol.SERVICE li.active a,
  ol.SERVICE li.active a:link,
  ol.SERVICE li.active a:visited,
  ol.SERVICE li.active a:hover,
  ol.SERVICE li.active a:focus,
  ol.SERVICE li.active a:active{
    background:url(../../images/mitz_icon_mp.gif) no-repeat 0 50%;
    border-bottom: 1px solid #aac5da;
    color: #085087;
    display: block;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.1em;
    margin: 0 0;
    padding: 5px 0 5px 15px;
    text-decoration: none;
  }

  ol.SERVICE li.normal a:hover,
  ol.SERVICE li.normal a:focus,
  ol.SERVICE li.normal a:active,
  ol.SERVICE li.active a,
  ol.SERVICE li.active a:link,
  ol.SERVICE li.active a:visited,
  ol.SERVICE li.active a:hover,
  ol.SERVICE li.active a:focus,
  ol.SERVICE li.active a:active{
    background:url(../../images/mitz_icon_mp_act.gif) no-repeat 0 50%;
    color: #085087;
    text-decoration: none;
  }

/*Footer_Navi*/

  #col1_content{position:inherit;}
  #main{position:relative;}



  ul.NAV_FOOTER,
  ul.NAV_FOOTER li,
  ul.NAV_FOOTER ul,
  #footer .modul_freecontent,
  #footer .modul_freecontent *{
    list-style-type:none;
    margin:0;
    padding:0;
    display:inline;
  }

  ul.NAV_FOOTER {
    margin:0;
    line-height:1em;
    padding:0;
    float:right;
  }
  ul.NAV_FOOTER li {}

  ul.NAV_FOOTER li.normal a,
  ul.NAV_FOOTER li.normal a:link,
  ul.NAV_FOOTER li.normal a:visited,
  ul.NAV_FOOTER li.normal a:hover,
  ul.NAV_FOOTER li.normal a:focus,
  ul.NAV_FOOTER li.normal a:active,
  ul.NAV_FOOTER li.active a,
  ul.NAV_FOOTER li.active a:link,
  ul.NAV_FOOTER li.active a:visited,
  ul.NAV_FOOTER li.active a:hover,
  ul.NAV_FOOTER li.active a:focus,
  ul.NAV_FOOTER li.active a:active{
    font-weight:bold;
    margin:0 10px 0 0;
    color:#fff;
    padding:0px 10px 0px 0px;
    text-decoration:none;
  }

  ul.NAV_FOOTER li.normal a:hover,
  ul.NAV_FOOTER li.normal a:focus,
  ul.NAV_FOOTER li.normal a:active,
  ul.NAV_FOOTER li.active a,
  ul.NAV_FOOTER li.active a:link,
  ul.NAV_FOOTER li.active a:visited,
  ul.NAV_FOOTER li.active a:hover,
  ul.NAV_FOOTER li.active a:focus,
  ul.NAV_FOOTER li.active a:active{
    text-decoration:none;
  }

  ul.NAV_FOOTER li.normal a.suche,
  ul.NAV_FOOTER li.active a.suche{
    border:0;
  }
  
  
  
  .modul_authentification form#authentification_maindata .layout3{
    padding:10px !important;
    float:none !important;
    text-align:right;
    margin:1px 0 !important;
    border-top:1px solid #ddd;
  }
  
  .modul_authentification form#authentification_maindata .layout3 span.authentification_element{
    float:none !important;
  }


/*Quicklinks_Navi*/

  ul#quicklinks,
  ul#quicklinks li,
  ul#quicklinks ul {
  list-style-type:none;
  margin:0;
  padding:0;
  }

  ul#quicklinks {
  margin: 0 0 1em 0;
  }

  ul#quicklinks li {
  }

  ul#quicklinks li.normal a,
  ul#quicklinks li.normal a:link,
  ul#quicklinks li.normal a:visited,
  ul#quicklinks li.normal a:hover,
  ul#quicklinks li.normal a:focus,
  ul#quicklinks li.normal a:active,
  ul#quicklinks li.active a,
  ul#quicklinks li.active a:link,
  ul#quicklinks li.active a:visited,
  ul#quicklinks li.active a:hover,
  ul#quicklinks li.active a:focus,
  ul#quicklinks li.active a:active{
  display:block;
  padding:2px 5px 2px 10px;
  margin:0;
  text-decoration:none;
  border-bottom:1px dotted #ddd;
  font-size:0.9em;
  font-weight:normal;
  }

  ul#quicklinks li.normal a:hover,
  ul#quicklinks li.normal a:focus,
  ul#quicklinks li.normal a:active,
  ul#quicklinks li.active a,
  ul#quicklinks li.active a:link,
  ul#quicklinks li.active a:visited,
  ul#quicklinks li.active a:hover,
  ul#quicklinks li.active a:focus,
  ul#quicklinks li.active a:active{
  text-decoration:none;
  background:transparent url(../../images/icons/arrow_04.gif) 0 50% no-repeat;
  }


/*Lightbox*/
#lightbox-caption{font-weight:bold;}

.Edit_Icons{
  display:block;
  padding:5px;
  border:1px solid #ddd;
  background:#fff;
}

.Edit_Icons img{margin:0 3px 0 0;}


#col2 .permanent .articlelist_main{
  margin-top:20px
}

#col2 .permanent .articlelist_main ol.articlelist_listview{
  padding:6px;
  border:1px solid #ddd;
  float:left;
}

#col2 .permanent .articlelist_main ol.articlelist_listview h3.articlelist-listview-title{
  margin:0;
  padding:3px 0;
  border:0;
}

#col2 #eventsearch_permanentlist .zeile_0,
#col2 #eventsearch_permanentlist .zeile_1,
#col2 .permanent ol.articlelist_listview li.zeile_0,
#col2 .permanent ol.articlelist_listview li.zeile_1,
#col2 #listview_minievents ul.minievents_listview_ul li{
  border-bottom:1px dotted #ccc;
  background:none;
}

#col2 #eventsearch_permanentlist .zeile_0,
#col2 #eventsearch_permanentlist .zeile_1,
#col2 #listview_minievents ul.minievents_listview_ul li{
  border:0;
  border-bottom:1px dotted #ccc;
  background:none !important;
}

#col2 #eventsearch_permanentlist{padding:6px 0;border:0;}

#col2 .modul_eventsearch{font-size:1em;clear:both;}

#col2 .modul_eventsearch .eventsearch_main_infotext_top,
#col2 .modul_eventsearch .eventsearch_main_infotext_footer{
  background:none;
}

a.minievents-more{padding:0 5px 0px 5px;margin-bottom:1em;display:block;}


.modul_hcard .email{
  display:block;
  padding-left:12px;

  background:url(../../images/emailadress.gif) no-repeat 0 6px;
}

.modul_hcard .email,
.modul_hcard .url{  font-size:0.9em;}

a[href^="mailto"]{padding-left:12px;background:url(../../images/emailadress.gif) no-repeat 0 6px !important;}

#col3 .articlelist_main ol.articlelist_listview li.schema_normal .articlelist-listviewview-bodytext a.articlelist-more-link,
#col3 .articlelist_main ol.articlelist_listview li.schema_default .articlelist-listviewview-bodytext a.articlelist-more-link,
#col2 .articlelist-more-link{
  font-weight:bold;
  text-decoration:none;
  background:url(../../images/mitz_icon_extern.gif) no-repeat left center;
  padding-left:14px;
}

#col3 .articlelist_main ol.articlelist_listview li.zeile_0 div.articlelist-listview-image a,
#col3 .articlelist_main ol.articlelist_listview li.zeile_1 div.articlelist-listview-image a{
  padding:0;
  background:0;
}


#braincms-dialog a{color:#085087}
#braincms-dialog a:hover{text-decoration:underline;}

#braincms-dialog{line-height:1.5em;}

.ui-dialog{   
-moz-box-shadow:0px 0px 5px #777;
-webkit-box-shadow:0px 0px 5px #777;
box-shadow:0px 0px 5px #777;
}

.kontaktname,
.kontaktadresse,
.kontakt{
  display:block;
  padding:0 0 0.5em 0;
}

.kontaktname{
  font-weight:bold;
}

.kontakt *{padding:0;margin:0;list-style:none;}
.kontakt li{display:block;}
.beschreibung{display:block;padding:1em 0;border-top: 2px dotted #ddd;}

#braincms-dialog h2{font-size:140%;margin:0 0 0.5em 0;color:#085087;}

/*Inhaltsbereich-Module CLEAR*/
#col3 .modul_articlelist,
#col3 .modul_webmap20,
#col3 .modul_freecontent,
#col3 .modul_freemenu,
#col3 .modul_ris,
#col3 .modul_bis,
#col3 .modul_ajaxsearch,
#col3 .modul_formulartool,
#col3 .modul_sitemap,
#col3 .modul_sccwebmap,
#col3 .modul_googlemap,
#col3 .formulare_mainbox,
#col3 .modul_eventsearch{clear:both;}



/*Suchmasken Termine/VA/MiniEvents*/

#col3 .eventsearch_main{border:0;padding:0;  font-size:1.1em;}

#col3 .modul-searchmask-frontend,
#col3 .eventsearch_main fieldset.searchform {
  border: 1px dotted #CCCCCC;
  display: block;
  margin: 0 0 1em;
  padding: 5px;
  width: 98%;
}

#col3 .modul-searchmask-frontend legend,
#col3 .eventsearch_main fieldset.searchform legend {
  border: 1px dotted #CCCCCC;
  padding: 2px 10px;
  background:none;
  font-weight:normal;
}

#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements,
#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements{
  border-bottom: 1px dotted #CCCCCC;
  clear: both;
  float: left;
  padding: 2px 0;
  width: 100%;
}

#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements:last-child,
#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements:last-child{
  border:0px;
}

#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_label,
#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements span.bc_formular_label{
  float: left;
  padding: 3px 0;
  width: 155px;
}

#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements input[type="text"],
#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements select, 
#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements input.search_date,
#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input[type="text"],
#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect{
  border: 1px solid #bbb;
  padding:3px;
}

#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input[type="text"],
#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element select.bigselect{
  width: 260px;
}


#col3 .modul-searchmask-frontend div.bc_formular_form .bc_formular_elements span.bc_formular_element input#submit,
#col3 .eventsearch_main fieldset.searchform div.bc_formular_form .bc_formular_elements input.search_submit{
background:#085087;
border: 1px solid #085087;
color: #FFFFFF;
font-weight: normal;
padding:3px;
text-align:center;
font-size:12px !important;
text-transform: capitalize;
font-family:arial;
}


#col3 #listview_minievents ul.minievents_listview_ul li,
#col3 .modul_articlelist ol.articlelist_listview li.zeile_0,
#col3 .modul_articlelist ol.articlelist_listview li.zeile_1,
#col3 #eventsearch_list .zeile_0,
#col3 #eventsearch_list .zeile_1{
  border-bottom: 1px dotted #CCCCCC;
  clear: both;
  display: block;
  line-height: 1.5em;
  padding: 10px;
  margin:0;
}

#col3 .articlelist_main ol.articlelist_listview li.schema_news{clear:none;}
#col3 .articlelist_main ol.articlelist_listview li.schema_news p{margin:0;}

#col3 #eventsearch_list .zeile_0 br,
#col3 #eventsearch_list .zeile_1 br{display:none;}

#col3 #eventsearch_list .zeile_0 hr,
#col3 #eventsearch_list .zeile_1 hr{padding:0;margin:0;height:0;line-height:0;font-size:0;}

#col3 .modul_articlelist ol.articlelist_listview li.zeile_0,
#col3 .modul_articlelist ol.articlelist_listview li.zeile_1 {
  margin: 0;
  padding: 10px 0;
  width: 100%;
}

#col3 #listview_minievents ul.minievents_listview_ul li a.minievents-title,
#col3 .modul_articlelist ol.articlelist_listview li.zeile_0 h3,
#col3 .modul_articlelist ol.articlelist_listview li.zeile_1 h3{
  margin:0;
  padding:2px 0 4px 0;
  font-size:100%;
  font-weight:bold;
  border:0;
}

#col3 .modul_articlelist ol.articlelist_listview li.zeile_0 .articlelist-listview-showdate,
#col3 .modul_articlelist ol.articlelist_listview li.zeile_1 .articlelist-listview-showdate,
#col3 #eventsearch_list .zeile_1 span.eventsearch_datum,
#col3 #eventsearch_list .zeile_0 span.eventsearch_datum,
#col3 #eventsearch_list .zeile_1active span.eventsearch_datum,
#col3 #eventsearch_list .zeile_0active span.eventsearch_datum{
  display:block;
  padding:0 0 0 0;
  margin:0 0 4px 0;
  font-weight:normal;
  font-size:1em;
  color:#000;
}

#col3 .eventsearch_page_title{display:none;}

#col3 #eventsearch_details fieldset{
  padding:10px;
  line-height:1.6em;
}

#col3 #eventsearch_details fieldset.va_daten p{
  margin:0;
}

#col2 .quicknews .modul_articlelist ol.articlelist_listview{width:185px;}





#col3 .modul_formscript.standard .form_elements{
float:left;
width:100%;
padding:4px 0;
}

#col3 .modul_formscript.standard .form_label,
#col3 .modul_formscript.standard .form_label_required,
#col3 .modul_formscript.standard label {
padding:3px 0 0 5px;
width: 44%;
}

#col3 .modul_formscript.standard .form_element {
display: block;
margin-left: 45%;
padding-left: 2px;
}

#col3 .modul_formscript.standard select,
#col3 .modul_formscript.standard input[type="text"],
#col3 .modul_formscript.standard input.short,
#col3 .modul_formscript.standard .bigselect,
#col3 .modul_formscript.standard .bigarea,
#col3 .modul_formscript.standard .editorarea,
#col3 .modul_formscript.standard .bigtext,
#col3 .modul_formscript.standard textarea,
#col3 .modul_formscript.standard input.readonly {
border: 1px solid #DDDDDD;
float: left;
font-family: verdana;
font-size: 1.1em;
margin-bottom: 0px;
padding: 2px;
width: 90%;
}

#col3 .modul_formscript.standard .button,
#col3 .modul_formscript.standard input[type="submit"],
#col3 .modul_formscript.standard input#formscript_submit {
    background-color: #085087;
    color:#fff;
    font-weight:bold;
    border: 1px solid #085087;
    clear: left;
    float: left;
    font-size: 1.1em;
    margin-left: 1%;
    padding: 3px;
    cursor:pointer;
    width: 50%;
    text-align:center;
}